## python-congressclient 1.0.2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=0.6,!=0.7,<1.0
Babel>=1.3
cliff>=1.7.0  # Apache-2.0
oslo.i18n>=1.0.0  # Apache-2.0
python-keystoneclient>=0.11.1
python-openstackclient>=0.3.0
requests>=2.2.0,!=2.4.0
six>=1.7.0
