=== debian/changelog ===
python-congressclient (1.0.2-2~cloud0) trusty-liberty; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 08 Oct 2015 15:20:20 +0000

python-congressclient (1.0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2015 20:49:14 +0000

python-congressclient (1.0.2-1) experimental; urgency=medium

  * Initial release. (Closes: #778789).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Feb 2015 19:36:19 +0100
