=== debian/changelog ===
python-congressclient (1.2.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 13:21:36 +0000

python-congressclient (1.2.3-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align depends with upstream.

  [ Corey Bryant ]
  * d/control, d/rules, d/python-congressclient.doc-base: Add
    python-congressclient-doc binary package.
  * d/control, d/rules: Add Python3 binary package.
  * d/control: Update uploaders.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 11:45:30 +0100

python-congressclient (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 22:26:10 +0100

python-congressclient (1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 21:45:43 +0000

python-congressclient (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Update dependencies.
  * Add myself to Uploaders field

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Tue, 04 Aug 2015 11:15:33 +0300
