=== debian/control ===
Source: python-congressclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
           David Della Vecchia <ddv@canonical.com>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-cliff (>= 1.15.0),
                     python-coverage,
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-keystoneclient (>= 1:1.6.0),
                     python-mock (>= 1.3),
                     python-openstackclient,
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-requests (>= 2.8.1),
                     python-six (>= 1.9.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-webob,
                     python3-babel,
                     python3-cliff (>= 1.15.0),
                     python3-coverage,
                     python3-fixtures (>= 1.3.1),
                     python3-hacking,
                     python3-keystoneclient (>= 1:1.6.0),
                     python3-mock (>= 1.3),
                     python3-openstackclient,
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 1.14.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.utils (>= 3.5.0),
                     python3-requests (>= 2.8.1),
                     python3-six (>= 1.9.0),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     python3-webob,
                     subunit,
                     testrepository,
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-congressclient.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-congressclient.git
Homepage: https://github.com/stackforge/python-congressclient

Package: python-congressclient
Architecture: all
Depends: python-babel,
         python-cliff (>= 1.15.0),
         python-keystoneclient (>= 1:1.6.0),
         python-openstackclient,
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.4.0),
         python-pbr (>= 1.8),
         python-requests (>= 2.8.1),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: client for the open policy framework for the cloud - Python 2.x
 Congress is an open policy framework for the cloud. With Congress, a cloud
 operator can declare, monitor, enforce, and audit "policy" in a heterogeneous
 cloud environment. Congress get inputs from a cloud's various cloud services;
 for example in Openstack, Congress fetches information about VMs from Nova,
 and network state from Neutron, etc. Congress then feeds input data from those
 services into its policy engine where Congress verifies that the cloud's
 actual state abides by the cloud operator's policies. Congress is designed to
 work with any policy and any cloud service.
 .
 This package provides a cli and a Python 2.x client module.

Package: python3-congressclient
Architecture: all
Depends: python3-babel,
         python3-cliff (>= 1.15.0),
         python3-keystoneclient (>= 1:1.6.0),
         python3-openstackclient,
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 1.14.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.utils (>= 3.4.0),
         python3-pbr (>= 1.8),
         python3-requests (>= 2.8.1),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Description: client for the open policy framework for the cloud - Python 3.x
 Congress is an open policy framework for the cloud. With Congress, a cloud
 operator can declare, monitor, enforce, and audit "policy" in a heterogeneous
 cloud environment. Congress get inputs from a cloud's various cloud services;
 for example in Openstack, Congress fetches information about VMs from Nova,
 and network state from Neutron, etc. Congress then feeds input data from those
 services into its policy engine where Congress verifies that the cloud's
 actual state abides by the cloud operator's policies. Congress is designed to
 work with any policy and any cloud service.
 .
 This package provides a cli and a Python 3.x client module.

Package: python-congressclient-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: client for the open policy framework for the cloud - doc
 Congress is an open policy framework for the cloud. With Congress, a cloud
 operator can declare, monitor, enforce, and audit "policy" in a heterogeneous
 cloud environment. Congress get inputs from a cloud's various cloud services;
 for example in Openstack, Congress fetches information about VMs from Nova,
 and network state from Neutron, etc. Congress then feeds input data from those
 services into its policy engine where Congress verifies that the cloud's
 actual state abides by the cloud operator's policies. Congress is designed to
 work with any policy and any cloud service.
 .
 This package provides the documentation.
