=== debian/rules ===
--- 
+++ 
@@ -1,20 +1,24 @@
 #!/usr/bin/make -f
 
 PYTHONS:=$(shell pyversions -vr)
-#PYTHON3S:=$(shell py3versions -vr)
+PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/stackforge/python-congressclient.git
+UPSTREAM_GIT = git://github.com/openstack/python-congressclient.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 export OSLO_PACKAGE_VERSION=$(VERSION)
 
 %:
-		dh $@ --buildsystem=python_distutils --with python2,sphinxdoc
+		dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
 
 override_dh_install:
 	set -e ; for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python-congressclient; \
+	done
+	set -e ; for pyvers in $(PYTHON3S); do \
+		python$$pyvers setup.py install --install-layout=deb \
+			--root $(CURDIR)/debian/python3-congressclient; \
 	done
 	rm -rf $(CURDIR)/debian/python*-congressclient/usr/lib/python*/dist-packages/*.pth
 
@@ -38,7 +42,7 @@
 endif
 
 override_dh_sphinxdoc:
-	sphinx-build -b html doc/source debian/python-congressclient/usr/share/doc/python-congressclient/html
+	sphinx-build -b html doc/source debian/python-congressclient-doc/usr/share/doc/python-congressclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
