## python-congressclient 1.3.0

=== debian/changelog ===
python-congressclient (1.3.0-1+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 12 Sep 2016 23:07:20 +0000

python-congressclient (1.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to new one

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Using pkgos-dh_auto_{test,install}.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Jul 2016 18:28:41 +0000
