=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -21,15 +21,15 @@
                      python-coverage,
                      python-fixtures (>= 1.3.1),
                      python-hacking,
-                     python-keystoneclient (>= 1:1.6.0),
-                     python-mock (>= 1.3),
+                     python-keystoneclient (>= 1:1.7.0),
+                     python-mock (>= 2.0),
                      python-openstackclient,
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.9.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-requests (>= 2.8.1),
+                     python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
@@ -39,21 +39,21 @@
                      python3-coverage,
                      python3-fixtures (>= 1.3.1),
                      python3-hacking,
-                     python3-keystoneclient (>= 1:1.6.0),
-                     python3-mock (>= 1.3),
+                     python3-keystoneclient (>= 1:1.7.0),
+                     python3-mock (>= 2.0),
                      python3-openstackclient,
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.5.0),
-                     python3-requests (>= 2.8.1),
+                     python3-oslo.utils (>= 3.9.0),
+                     python3-requests (>= 2.10.0),
                      python3-six (>= 1.9.0),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      python3-webob,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-congressclient.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-congressclient.git
 Homepage: https://github.com/stackforge/python-congressclient
@@ -62,14 +62,14 @@
 Architecture: all
 Depends: python-babel,
          python-cliff (>= 1.15.0),
-         python-keystoneclient (>= 1:1.6.0),
+         python-keystoneclient (>= 1:1.7.0),
          python-openstackclient,
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.4.0),
+         python-oslo.utils (>= 3.9.0),
          python-pbr (>= 1.8),
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -89,14 +89,14 @@
 Architecture: all
 Depends: python3-babel,
          python3-cliff (>= 1.15.0),
-         python3-keystoneclient (>= 1:1.6.0),
+         python3-keystoneclient (>= 1:1.7.0),
          python3-openstackclient,
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.4.0),
+         python3-oslo.utils (>= 3.9.0),
          python3-pbr (>= 1.8),
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
