=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Ivan Udovichenko <iudovichenko@mirantis.com>,
            David Della Vecchia <ddv@canonical.com>,
            Corey Bryant <corey.bryant@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -19,15 +19,15 @@
 Build-Depends-Indep: python-babel,
                      python-cliff (>= 1.15.0),
                      python-coverage,
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking,
-                     python-keystoneclient (>= 1:1.7.0),
+                     python-keystoneauth1 (>= 2.10.0),
                      python-mock (>= 2.0),
                      python-openstackclient,
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.9.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
@@ -37,15 +37,15 @@
                      python3-babel,
                      python3-cliff (>= 1.15.0),
                      python3-coverage,
-                     python3-fixtures (>= 1.3.1),
+                     python3-fixtures (>= 3.0.0),
                      python3-hacking,
-                     python3-keystoneclient (>= 1:1.7.0),
+                     python3-keystoneauth1 (>= 2.10.0),
                      python3-mock (>= 2.0),
                      python3-openstackclient,
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.9.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-requests (>= 2.10.0),
                      python3-six (>= 1.9.0),
                      python3-testscenarios,
@@ -54,20 +54,20 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-congressclient.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-congressclient.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-congressclient?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-congressclient -b debian/newton
 Homepage: https://github.com/stackforge/python-congressclient
 
 Package: python-congressclient
 Architecture: all
 Depends: python-babel,
          python-cliff (>= 1.15.0),
-         python-keystoneclient (>= 1:1.7.0),
+         python-keystoneauth1 (>= 2.10.0),
          python-openstackclient,
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.9.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
@@ -89,12 +89,12 @@
 Architecture: all
 Depends: python3-babel,
          python3-cliff (>= 1.15.0),
-         python3-keystoneclient (>= 1:1.7.0),
+         python3-keystoneauth1 (>= 2.10.0),
          python3-openstackclient,
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.9.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
