=== debian/changelog ===
python-congressclient (1.6.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 24 Jan 2017 16:59:27 +0000

python-congressclient (1.6.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 24 Jan 2017 11:31:27 -0500

python-congressclient (1.5.0-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 14:32:35 +0100
