=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: python-congressclient
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ivan Udovichenko <iudovichenko@mirantis.com>,
            David Della Vecchia <ddv@canonical.com>,
            Corey Bryant <corey.bryant@canonical.com>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -16,46 +17,51 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
-                     python-cliff (>= 1.15.0),
-                     python-coverage,
+Build-Depends-Indep: python-babel (>= 2.3.4),
+                     python-cliff (>= 2.3.0),
+                     python-coverage (>= 4.0),
                      python-fixtures (>= 3.0.0),
-                     python-hacking,
-                     python-keystoneauth1 (>= 2.10.0),
+                     python-hacking (>= 0.10),
+                     python-keystoneauth1 (>= 2.18.0),
                      python-mock (>= 2.0),
                      python-openstackclient,
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
+                     python-oslo.log (>= 3.11.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
-                     python-testscenarios,
+                     python-sphinx (>= 1.2.1),
+                     python-testrepository (>= 0.0.18),
+                     python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
-                     python-webob,
-                     python3-babel,
-                     python3-cliff (>= 1.15.0),
-                     python3-coverage,
+                     python-webob (>= 1.6.0),
+                     python3-babel (>= 2.3.4),
+                     python3-cliff (>= 2.3.0),
+                     python3-coverage (>= 4.0),
                      python3-fixtures (>= 3.0.0),
-                     python3-hacking,
-                     python3-keystoneauth1 (>= 2.10.0),
+                     python3-hacking (>= 0.10),
+                     python3-keystoneauth1 (>= 2.18.0),
                      python3-mock (>= 2.0),
                      python3-openstackclient,
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 1.14.0),
+                     python3-oslo.log (>= 3.11.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslosphinx (>= 4.7.0),
                      python3-requests (>= 2.10.0),
                      python3-six (>= 1.9.0),
-                     python3-testscenarios,
+                     python3-sphinx (>= 1.2.1),
+                     python3-testrepository (>= 0.0.18),
+                     python3-testscenarios (>= 0.4),
                      python3-testtools (>= 1.4.0),
-                     python3-webob,
+                     python3-webob (>= 1.6.0),
                      subunit,
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-congressclient?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-congressclient -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-congressclient
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-congressclient
 Homepage: https://github.com/stackforge/python-congressclient
 
 Package: python-congressclient
@@ -72,7 +78,7 @@
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: client for the open policy framework for the cloud - Python 2.x
  Congress is an open policy framework for the cloud. With Congress, a cloud
  operator can declare, monitor, enforce, and audit "policy" in a heterogeneous
@@ -99,7 +105,7 @@
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Description: client for the open policy framework for the cloud - Python 3.x
  Congress is an open policy framework for the cloud. With Congress, a cloud
  operator can declare, monitor, enforce, and audit "policy" in a heterogeneous
