=== debian/control ===
--- 
+++ 
@@ -11,52 +11,48 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
-                     python-cliff (>= 2.3.0),
+                     python-cliff (>= 2.8.0),
                      python-coverage (>= 4.0),
                      python-fixtures (>= 3.0.0),
-                     python-hacking (>= 0.10),
-                     python-keystoneauth1 (>= 2.18.0),
+                     python-hacking (>= 0.12.0),
+                     python-keystoneauth1 (>= 3.0.1),
                      python-mock (>= 2.0),
                      python-openstackclient,
+                     python-openstackdocstheme (>= 1.11.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
+                     python-oslo.log (>= 3.22.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
                      python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
                      python-sphinx (>= 1.2.1),
                      python-testrepository (>= 0.0.18),
-                     python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
-                     python-webob (>= 1.6.0),
                      python3-babel (>= 2.3.4),
-                     python3-cliff (>= 2.3.0),
+                     python3-cliff (>= 2.8.0),
                      python3-coverage (>= 4.0),
                      python3-fixtures (>= 3.0.0),
-                     python3-hacking (>= 0.10),
-                     python3-keystoneauth1 (>= 2.18.0),
+                     python3-hacking (>= 0.12.0),
+                     python3-keystoneauth1 (>= 3.0.1),
                      python3-mock (>= 2.0),
                      python3-openstackclient,
+                     python3-openstackdocstheme (>= 1.11.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 3.11.0),
+                     python3-oslo.log (>= 3.22.0),
                      python3-oslo.serialization (>= 1.10.0),
                      python3-oslo.utils (>= 3.18.0),
-                     python3-oslosphinx (>= 4.7.0),
                      python3-requests (>= 2.10.0),
                      python3-six (>= 1.9.0),
                      python3-sphinx (>= 1.2.1),
                      python3-testrepository (>= 0.0.18),
-                     python3-testscenarios (>= 0.4),
                      python3-testtools (>= 1.4.0),
-                     python3-webob (>= 1.6.0),
                      subunit,
                      testrepository
 Standards-Version: 3.9.8
@@ -67,14 +63,14 @@
 Package: python-congressclient
 Architecture: all
 Depends: python-babel,
-         python-cliff (>= 1.15.0),
-         python-keystoneauth1 (>= 2.10.0),
+         python-cliff (>= 2.8.0),
+         python-keystoneauth1 (>= 3.0.1),
          python-openstackclient,
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
+         python-oslo.log (>= 1.22.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.utils (>= 3.16.0),
-         python-pbr (>= 1.8),
+         python-pbr (>= 2.0.0),
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
@@ -94,14 +90,14 @@
 Package: python3-congressclient
 Architecture: all
 Depends: python3-babel,
-         python3-cliff (>= 1.15.0),
-         python3-keystoneauth1 (>= 2.10.0),
+         python3-cliff (>= 2.8.0),
+         python3-keystoneauth1 (>= 3.0.1),
          python3-openstackclient,
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 1.14.0),
+         python3-oslo.log (>= 1.22.0),
          python3-oslo.serialization (>= 1.10.0),
          python3-oslo.utils (>= 3.16.0),
-         python3-pbr (>= 1.8),
+         python3-pbr (>= 2.0.0),
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
